Windows XP and Messenger 4.7


#1

Hello all, I looked at other threads about this but couldn’t really find a clear answer to my question. I’m fairly new so forgive me if this has already been asked, but is Windows Messenger 4.7 compatible with Escargot whilst running on Windows XP?

Thanks in advance,
Windows XP User


#2

Yes it is compatable with escargot :slight_smile:


#3

Thank you very much, hope you had a blessed and merry Christmas. I was just curious because last time i tried it was probably around a year ago and it did not work. Glad to hear it is fixed.


#4

Depends on what 4.7 build you’re using. I don’t think 4.7.2009 works but 4.7.3001 does.


#5

Every build works even windows messenger 5.1!


#6

Prove it.


#7

Ok i will prove it after 20 minutes since im busy


#8


#9

Now prove 4.7.2009 works


#10

do it yourself :stuck_out_tongue:


#11

4.7.2009 dont work, but the other ones works


#12

if 4.7.2009 “didnt” work then the later versions shouldnt too! :stuck_out_tongue:


#13

your logic dont really make sense but ok


#14

i’m going to quote Kirk on this one;

…so unless they secretly got Tweener working, 4.7.2009 is fucked for now.


#15

Ok, so 4.7.2009 is the version that comes with Windows XP, correct? If so, that is the version I was trying to use, and that was the answer I was looking for. Thank you!


#16

No Windows XP with SP3 comes with Windows Messenger 4.7.3001 :stuck_out_tongue:


#17

Thing is im currently using sp2 but ill just upgrade i guess, thanks


#18

Windows XP comes with 4.7.2009


#19

Thanks for clarifying i wasnt quite sure


#20

No it doesnt